uuid: 44996925-8e3e-477f-8cb0-229db22df627
langcode: en
status: true
dependencies:
  module:
    - path
    - user
id: user.user.path
field_name: path
entity_type: user
bundle: user
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
